MTAB(5)

NAME
/etc/mtab - mounted file system table

SYNOPSIS

#include <mntent.h>

/etc/mtab

DESCRIPTION
Mtab contains a table of filesystems currently mounted by the mount command. Umount removes entries from this file.

The file contains a line of information for each mounted filesystem, structurally identical to the contents of /etc/fstab, described in fstab(5). There are a number of lines of the form:

    fsname dir type opts freq passno

for example:

    /dev/zd0a / 4.2 rw,noquota 1 2

The file is read by programs using getmntent(3), and modified by programs such as mount(8) and umount(8).

FILES
/etc/mtab

SEE ALSO
getmntent(3), fstab(5), mount(8)